
@media screen {
.forms-account {
    max-width: 450px;
    margin: 0 auto;
}
.forms-account > h1 {
    font-family: Montserrat;
    font-weight: lighter;
    color: #172f72 !important;
}
ul.login-assistance {
    padding-left: 20px;
}
ul.login-assistance li a {
    color: #711d6c;
    text-decoration: none;
    padding-bottom: 5px;
    display: block;
}
.form-container { clear: both; margin: 10px 0;}
.formbox { width: 50%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.query { width: 93%;}

#form-login { background: #f1f1f1; border: 1px solid #ddd; display: table;}
#order-content {
    background: #f1f1f1;
    padding: 10px;
    border: 1px solid #ddd;
}
#order-content h2 { 
    color: #172f72;
}

.redbold { color: #cb003a !important;}

#bacs-payments{
    background: #FFF;
    border: 1px solid #ccc;
    padding: 10px;
    font-weight: bold;
    max-width: 500px;
}
.bacs-content {
    width: 30%; margin: 0 auto; padding: 20px; background: #f1f1f1; border: 1px solid #eee;
}
#bacs-payments dt {
    margin: 10px 0;
}
#bacs-payments span {
    color: #172f72;
}
.payments-reference {
    font-size: 19px;
}
#quantity {
    font-weight: bold;
}
input {
    border: 1px solid #ddd;
    box-sizing: border-box;
    display: block;
    font-size: 15px;
    margin: 0.2em 0 1em;
    padding: 13px;
    width: 100%;
    color: #666;
}
input.normalwidth {
    width: auto;
}

/* Input fields */
.form-field-left, .form-field-right { width: 50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left;}
.form-field-left { padding: 0 5px 0 0;}
.form-field-number { clear: both;}
.form-field-title { clear: both;}

button, input[type="submit"], input[type="reset"], a.action, label.action {
    background: none repeat scroll 0 0 #428522;
    border: medium none;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    width: auto;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
        -ms-transition: 0.3s;
         -o-transition: 0.3s;
            transition: 0.3s;
}
button:hover, input[type="submit"]:hover, input[type="reset"]:hover, a.action, label.action:hover { -webkit-border-radius: 5px;
        border-radius: 5px; opacity: 0.9;}
#sidebar-item button.add-to-basket {
    font-size: 15px;
    margin: 5px 0;
    padding: 9px 0 15px;
    transition: all 0.5s ease 0s;
    width: 100% !important;
    -webkit-border-radius: 5px;
            border-radius: 5px;
}

#sidebar-item button.add-to-basket:hover {
    border-radius: 0;
    opacity: 0.9;
}
a.action, label.action {
    display: inline-block;
    margin-right: 0.25em;
}
a.action2 {
    color: #721e6d !important; font-weight: bold;
}
a.action:visited {
    color: white;
}
label.action {
    overflow: hidden;
}
label.action input {
    position: absolute;
    top: -9999px;
}
label.cs {
    display: none;
}
button.alternate, input.alternate[type="submit"], input.alternate[type="reset"], a.action.alternate, label.action.alternate {
    background: linear-gradient(to bottom, #172f72 0%, #000049 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-shadow: 1px 1px 2px #9f0d0d;
}
button.remove, input.remove[type="submit"], input.remove[type="reset"], a.action.remove, label.action.remove {
    background: linear-gradient(to bottom, #f00202 0%, #970f0f 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-shadow: 1px 1px 2px #9f0d0d;
}
.location {
    background: #172f72;
    border-radius: 5px;
    color: white;
    display: inline-block;
    font-weight: bold;
    padding: 0.5em 1.5em;
    text-decoration: none;
}
.location:visited {
    color: white;
}
.btn {
    background: linear-gradient(to bottom, #eee, #dedede) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 0 rgba(255, 255, 255, 0.2);
    color: #555;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    min-height: 18px;
    min-width: 20px;
    padding: 12px;
    text-align: center;
    text-decoration: none;
    transition: border 0.2s ease 0s;
    vertical-align: middle;
}
.btnBold {
    background: linear-gradient(to bottom, #721e6d 40%, #4d0249 60%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #eee;
}
.btn:visited {
    color: #888;
}
#register-user { background: #eee; -webkit-border-radius: 0; border-radius: 0; border: 1px solid #ddd;}
.form-right h2 { color: #172f72;}

fieldset {
    border: none;
    padding: 0 1em 1em;
}

#login-screen { width: 44%; float: left;}
#register { width: 44%; float: left;}
#login-extrafields { clear: both; width: 44%; -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;}

label {
    display: block;
    font-size: 14px;
    color: #555555;
    margin: 11px 0 5px;
}
label em, em.required {
    color: #f00000;
    cursor: help;
    font-weight: bold;
}
small.note {
    display: block;
    margin: -1em 0 1em;
}

.dixons_form_div textarea, .dixons_form_div input { -webkit-box-shadow: 0 5px 5px 0 rgba(255, 255, 255, 0) inset !important;
        box-shadow: 0 5px 5px 0 rgba(255, 255, 255, 0) inset !important;}

.dixons_form_div .ff-formfix fieldset {
    width: 100%;
}
/* Checkbox and Radio buttons */
input[type="checkbox"], input[type="radio"] {
    border: medium none;
    clear: left;
    display: block;
    float: left;
    font-size: 13px;
    line-height: 13px;
    margin: 2px 0;
    padding: 0;
    width: auto;
}
input[type="checkbox"] + label, input[type="radio"] + label {
    display: block;
    font-size: 13px;
    font-weight: normal;
    line-height: 19px;
    margin: 0 0 0 1.5em;
    width: auto;
}
input[type="checkbox"] + label + *, input[type="radio"] + label + * {
    clear: both;
}
input::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
}

/* My Account forms */ 
.account-form { background: #f2f2f2; padding: 20px;}
.account-form fieldset { background: #fff; max-width: 500px; margin: 0 auto; border: 1px solid #ccc; -webkit-border-radius: 5px;
        border-radius: 5px;}
.account-form fieldset label { font-family: Montserrat;}

/* details my account*/
.details-myaccount { width:100%; margin: 0 auto; clear: both; display: table;}
ie7 { height: 120px;}
ie8 { height: 120px;}
ie9 { height: 120px;}
.details-myaccount .box-myaccount { width: 48%; float: left; text-align: center; border-right: 1px solid #ddd; margin: 10px 0; font-size: 23px;}
.details-myaccount .box-myaccount:last-child { border: none;}
.details-myaccount .box-myaccount h3 { font-size: 22px; font-weight: normal; margin: 0; padding: 5px 0;}
.details-myaccount .box-myaccount h4 { font-size: 20px; font-weight: normal; margin: 0; padding: 5px 0;}
.details-myaccount .box-myaccount span { color: #172f72;}
#content h1 i { color: #172f72;}
a.signout-myaccount { background: #172f72; padding: 5px 12px; text-align: center; color: #fff !important; font-size: 16px; text-decoration: none; -webkit-transition: 0.5s;
           -moz-transition: 0.5s;§
            -ms-transition: 0.5s;
             -o-transition: 0.5s;
                transition: 0.5s;}
a.signout-myaccount:hover { -webkit-border-radius: 5px; border-radius: 5px;}

#myaccount-menu { width:100%}
#myaccount-menu li { width: 30%; float:left; list-style:none; margin: 0px;}
#myaccount-menu li a { color: #172F72; padding:13px; background:none; border-bottom: 1px solid #172f72; text-decoration:none; -webkit-transition: 0.5s; margin-right: 10px;
    display: block; font-size: 15px;
   -moz-transition: 0.5s;
    -ms-transition: 0.5s;
     -o-transition: 0.5s;
        transition: 0.5s;
}
#myaccount-menu li a:hover { background: #e1f0f9;}

#myaccount-menu li i { float: right;}        
}

.business-account { background: #eee; padding: 10px 20px; margin: 10px 0; border: 1px solid #ddd;}
.business-account h2, .business-account a { color: #172f72;}
.business-account h3 { color: #222;}
.business-account ul li { list-style: none;}
.business-account ul li::before {color: #172f72;
    content: "";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    padding-right: 1em;
    text-decoration: inherit;}

.address-list { border-bottom: 1px solid #ccc; padding: 10px; width: 60%; -webkit-transition: 0.2s;
   -moz-transition: 0.2s;
    -ms-transition: 0.2s;
     -o-transition: 0.2s;
        transition: 0.2s;}
.address-list a { text-decoration: none; display: block;}   
.address-list:hover {
    background: #e1f0f9;
} 

/* Contact Form - Invoices */
#contact-invoices { width: 100%; margin: 0; display: table; color: #666; border-top: 1px dashed #ddd; text-decoration: none; position: relative;}
#contact-invoices .grid-pad { padding: 20px; overflow: hidden;}
#contact-invoices .col-1-2 { width: 50%; float: left;}
#contact-invoices [class*='col-'] { float: left; -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;}
#contact-invoices #contact-left { width: 30%; float: left; margin: 5px;}
#contact-invoices #contact-left form { width: 100%;}
#contact-invoices form input, #contact select, textarea { padding: 13px; font-size: 14px; width: 100%; margin: 2px 0; border: 1px solid #ddd; color: #555;}
#contact-invoices textarea { height: 150px; width: 95%;}
#contact-invoices form input[type=submit] { width: 100px; background: #73296B; color: #fff; padding: 10px; cursor: pointer; font-size: 15px; -webkit-appearance: none;
  -moz-appearance: none; appearance: none;}    

@media print {
button, input[type="submit"], input[type="reset"], a.action, label.action {
    display: none;
}
}

/* RESPONSIVE */
@media only screen and (min-width: 769px) and (max-width:1239px) {
    .bacs-content { width: 40%;}
}

@media only screen and (min-width: 599px) and (max-width:1239px) {
    .form-container { width: auto; display: table;}
}    

@media only screen and (min-width: 0px) and (max-width:880px) {
    #myaccount-menu li { width: 40%;}
}

@media only screen and (min-width: 0px) and (max-width:660px) {
    #myaccount-menu li { width: 80%;}
    .details-myaccount .box-myaccount h3 {font-size: 20px;}
    .details-myaccount .box-myaccount h4 { font-size: 17px;}
    .details-myaccount .box-myaccount { width: 100%; border-bottom: 1px solid #ddd; padding-bottom: 10px; border-right: none; font-size: 18px;}
    #contact-invoices .col-1-2 { width: 100%;}
}

@media only screen and (min-width: 0px) and (max-width:768px) {
    .bacs-content { padding: 70px 20px; width: 90%;}
    #login-screen, #register { width: 90%;}
} 

@media only screen and (min-width: 0px) and (max-width:432px) {
    a.action2 { padding: 10px 0; float: left;}
    .form-field-left, .form-field-right { width: 100%;}
} 

   

  
